/*
Theme Name: Divi Child
Description: Child theme for Divi theme
Template: Divi
*/


/* Custom Code Start */

@font-face {
	font-family: 'Inter';
	src: url('../../themes/my-child/includes/fonts/Inter-Light.woff2') format('woff2'),
		url('../../themes/my-child/includes/fonts/Inter-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	src: url('../../themes/my-child/includes/fonts/Inter-Medium.woff2') format('woff2'),
		url('../../themes/my-child/includes/fonts/Inter-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	src: url('../../themes/my-child/includes/fonts/Inter-ExtraBold.woff2') format('woff2'),
		url('../../themes/my-child/includes/fonts/Inter-ExtraBold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	src: url('../../themes/my-child/includes/fonts/Inter-Regular.woff2') format('woff2'),
		url('../../themes/my-child/includes/fonts/Inter-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	src: url('../../themes/my-child/includes/fonts/Inter-SemiBold.woff2') format('woff2'),
		url('../../themes/my-child/includes/fonts/Inter-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	src: url('../../themes/my-child/includes/fonts/Inter-Thin.woff2') format('woff2'),
		url('../../themes/my-child/includes/fonts/Inter-Thin.woff') format('woff');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	src: url('../../themes/my-child/includes/fonts/Inter-Black.woff2') format('woff2'),
		url('../../themes/my-child/includes/fonts/Inter-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Inter';
	src: url('../../themes/my-child/includes/fonts/Inter-Bold.woff2') format('woff2'),
		url('../../themes/my-child/includes/fonts/Inter-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
.et_pb_row, .container {
	width: 100% !important;
	max-width: 1280px !important;
}
.et_pb_section.custom-header {
	padding-top: 0px;
	padding-bottom: 0px;
}
.et_pb_section.custom-header .et_pb_row {
	padding-top: 0;
	padding-bottom: 0;
}
.et_pb_section.custom-header .et_pb_column.et_pb_column_1_tb_header {
	margin-right: 0 !important;
}
.et_pb_column.logo-grid {
	width: 25% !important;
}
.et_pb_column.logo-grid span.et_pb_image_wrap {
	padding-top: 30px;
}
.et_pb_column.menu-grid {
	width: 70% !important;
}
.et_pb_column.search-grid {
	width: 5% !important;
}
.et_pb_menu__menu ul#menu-main-menu {
	position: relative;
	left: 20px;
}
.et_pb_menu__menu ul#menu-main-menu li {
	margin-top: 0;
	padding-right: 30px;
	padding-left: 0;
	padding-top: 30px;
	padding-bottom: 30px;
}
.et_pb_menu__menu ul#menu-main-menu li a {
	font-size: 15px;
	color: #171717;
	font-family: 'Inter';
	font-weight: 500;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 20px;
}
.et_pb_menu__menu ul#menu-main-menu li a:after {
	top: 50%;
	transform: translateY(-50%);
}
.et_pb_menu__menu ul#menu-main-menu li ul {
	padding: 0;
	border-top: 0px;
	margin-top: 1px;
}
.et_pb_menu__menu ul#menu-main-menu li ul li {
	width: 100%;
	display: block;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.et_pb_menu__menu ul#menu-main-menu li ul li a {
	padding: 10px 15px;
	width: 100%;
	background-color: #3e5544;
	color: #fff!important;
	border-bottom: 1px solid #fff;
	opacity: 1;
	text-transform: capitalize;
	line-height: 22px;
}
.et_pb_menu__menu ul#menu-main-menu li ul li:last-child a {
	border-bottom: 0;
}
.et_pb_menu__menu ul#menu-main-menu li ul li a:hover {
	background-color: #729161;
}
.et_pb_menu__menu ul#menu-main-menu li.current-menu-ancestor.current-menu-parent.menu-item-has-children a {
	color: #678956;
}
.et_pb_menu__menu ul#menu-main-menu li.current-menu-ancestor.current-menu-parent.menu-item-has-children li.menu-item.current-menu-item a {
	color: #678956;
	background-color: #698c56;
}
.et_pb_menu__menu ul#menu-main-menu li a:hover {
	transition: all ease-in-out .3s;
	opacity: 1;
	color: #678956;
}
.et_pb_menu__menu ul#menu-main-menu li ul.sub-menu li a:hover {
	color: #fff;
	transition: all ease-in-out .3s;
}
body.page.page-id-272.head-fixed .et_pb_section.custom-header, body.page.page-id-349.head-fixed .et_pb_section.custom-header {
	background-color: #38513f;
	top: 0;
}
.et_pb_module.search-icon {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	cursor: pointer;
}
.et_pb_section.et_pb_section_0.home-bnr {
	padding-top: 450px;
	position: relative;
	background-image: url(https://dawsonphd.com/wp-content/uploads/2026/05/David-A-Dawson-medical-cannabis-research.webp);
}
.et_pb_section.et_pb_section_0.home-bnr:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: rgb(0, 0, 0);
	background: linear-gradient(0deg, rgb(0 0 0 / 70%) 0%, rgb(221 221 221 / 0%) 100%);
}
.et_pb_row.home-bnr-txt h1 {
	font-size: 86px;
	font-weight: bolder;
	color: #fff;
	font-family: 'Inter';
}
.et_pb_row.home-bnr-txt .et_pb_button_module_wrapper {
	position: absolute;
	right: 0;
}
.et_pb_row.home-bnr-txt a.et_pb_button:after {
	opacity: 1;
	display: inline-block;
	right: 15px;
	font-size: 25px;
}
.et_pb_row.home-bnr-txt a.et_pb_button {
	padding-left: 40px !important;
	padding-right: 40px !important;
	border: 3px solid #fff;
	border-radius: 30px;
	color: #fff;
	font-size: 16px;
	font-family: 'Inter';
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
	top: 110px;
	overflow:hidden;
}
a.et_pb_button.bnr-btn:before {
	content: "";
	background-color: #000000;
	height: 0%;
	width: 100%;
	position: absolute;
	top: 0;
	opacity: 1;
	display: block;
	padding-left: 0;
	z-index: -1;
	transition: all ease-in-out .3s;
	left: 32px;
}
a.et_pb_button.bnr-btn:hover::before {
	height: 100%;
	transition: all ease-in-out .3s;
}
.et_pb_row.home-bnr-txt a.et_pb_button:hover {
	padding-left: 40px !important;
	padding-right: 40px !important;
}
.et_pb_section h2 {
	color: #3B5442;
	font-size: 52px !important;
	font-family: 'Inter';
	font-weight: 700;
}
.et_pb_section.about h2 {
	text-align: right;
}
.et_pb_section p {
	color: #3B5442;
	font-size: 16px;
	line-height: 28px;
	font-family: 'Inter';
	font-weight: 400;
}
.et_pb_section p a {
	text-decoration: underline;
	color: #3b5458;
}
.et_pb_column.about-txt {
	padding-left: 200px;
}
.et_pb_module.about-meet-txt {
	position: relative;
	left: 150px;
}
.et_pb_column.david-txt {
	padding-top: 80px;
}
.et_pb_column.david-txt h2, .et_pb_column.david-txt p {
	text-align: left;
}
span.txt-bg {
	position: relative;
	display: inline-block;
}
span.txt-bg:after {
	content: "";
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	background: #F4C18B;
	background: linear-gradient(to right, #fdbc4e 0%, #dde4cc 100%);
	z-index: -1;
}
.et_pb_column.david-image .et_pb_module.et_pb_image_0 {
	float: right;
}
.et_pb_column.david-image .et_pb_module.et_pb_image_0 img {
	border-radius: 50%;
	height: 446px;
	width: 446px;
}
.et_pb_column.david-image .et_pb_module.et_pb_image_1 {    
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.et_pb_column.david-image .et_pb_module.et_pb_image_1 span.et_pb_image_wrap,  .et_pb_column.david-image .et_pb_module.et_pb_image_0 span.et_pb_image_wrap {
	display: block;
}
.et_pb_column.david-image .et_pb_module.et_pb_image_1 img {
	border-radius: 50%;
	width: 300px;
	height: 300px;
	position: relative;
	top: 20px;
}
.et_pb_section.home-video .et_pb_row {
	max-width: 100% !important;
}
.et_pb_column.home-prod-clnm {
	position: sticky;
	top: 50px;
}
.et_pb_column.works-img {
	position: sticky;
	top: 50px;
}
.et_pb_section.purchase-book {
	background-color: #dde4cc;
	padding-top: 100px;
}
.et_pb_section.purchase-book ul.et_pb_module.et_pb_social_media_follow:before, .et_pb_section.about ul.et_pb_module.et_pb_social_media_follow:before {
	content: "Share:";
	font-weight: 400;
	font-family: 'Inter';
	color: #455c4a;
	font-size: 16px;
	left: 0;
	transform: translateY(-50%);
	top: 50%;
}
.et_pb_section.purchase-book ul.et_pb_module.et_pb_social_media_follow, .et_pb_section.about ul.et_pb_module.et_pb_social_media_follow {
	position: relative;
	left: 0px;
}
.et_pb_section.purchase-book .et_pb_social_media_follow li a.icon::before, .et_pb_section.about .et_pb_social_media_follow li a.icon::before {
	color: #455c4a;
}
.et_pb_section.purchase-book .et_pb_social_media_follow li a.icon, .et_pb_section.about .et_pb_social_media_follow li a.icon {
	background-color: transparent !important;
}
.et_pb_section.purchase-book .et_pb_social_media_follow li a.icon:hover::before, .et_pb_section.about .et_pb_social_media_follow li a.icon:hover::before {
	color: #000;
}
.et_pb_section.purchase-book .et_pb_text_inner h1 {
	font-family: 'Inter';
	color: #3B5442;
	font-size: 48px !important;
	font-weight: 700;
	letter-spacing: -1px;
}
p.view-detail-bnt {
	padding-top: 20px;
	border-top: 1px solid #ccd6be;
	margin-top: 20px;
}
p.view-detail-bnt a {
	color: #3b5442;
	font-family: 'Inter';
	font-weight: 500;
}
h3 {
	font-family: 'Inter';
	color: #3B5442;
	font-size: 40px !important;
	font-weight: 700;
	letter-spacing: -1px;
}
h4 {
	font-size: 24px !important;
	font-weight: 700;
	color: #3B5442;
	font-family: 'Inter';
	line-height: 1.4em;
}
h6 {
	font-size: 16px;
	color: #3B5442;
	font-family: 'Inter';
	font-weight: 400;
}
.et_pb_module.home-prod-img span.et_pb_image_wrap {
	display: block;
	position: relative;
	left: 70px;
}
.et_pb_module.home-prod-img span.et_pb_image_wrap img {
	width: 710px;
	height: 710px;
	border-radius: 20px;
}
.et_pb_section.david-work {
	background-color: #dde4cc;
	padding-top: 0;
}
.et_pb_column.works-txt {
	padding-right: 100px;
	padding-top: 80px;
}
.et_pb_column.works-img img {
	border-radius: 20px;
}
a.et_pb_button.custom-btn {
	font-size: 16px;
	font-family: 'Inter';
	border-radius: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #fff;
	color: #fff;
	border: 3px solid #f59e0b;
	padding-left: 30px;
	padding-right: 40px;
	font-weight: 500;
	overflow: hidden;
	z-index: 1;
}
a.et_pb_button.custom-btn:hover {
	padding-left: 30px;
	padding-right: 40px;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 3px solid #f59e0b;
	color: #f59e0b;
	background-color: #fff;
}
a.et_pb_button.custom-btn:before {
	content: "";
	background-color: #f59e0b;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	opacity: 1;
	display: block;
	padding-left: 10px;
	z-index: -1;
	transition: all ease-in-out .3s;
}
a.et_pb_button.custom-btn:hover::before {
	height: 0;
	transition: all ease-in-out .3s;
}
a.et_pb_button.custom-btn:after {
	opacity: 1;
	display: inline-block;
	right: 10px;
	font-size: 28px;
	transition: unset !important;
	top: 50%;
	transform: translateY(-50%);
}
.et_pb_section.living-color {
	background-color: #dde4cc;
}
.et_pb_row.before-after-slider-row {
	max-width: 100% !important;
	padding-left: 50px;
	padding-right: 50px;
}
.et_pb_section.living-color h5 {
	text-align: center;
	font-size: 19px;
	color: #3B5442;
	font-family: 'Inter';
	font-weight: 500;
}
.et_pb_section.living-color h2 {
	font-size: 48px !important;
	text-align: center;
	background: #F4C18B;
	background: linear-gradient(to right, #F4C18B 0%, #3F3A35 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.et_pb_module.before-after-slider .twentytwenty-wrapper.bafg-twentytwenty-wrapper .twentytwenty-before {
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}
.et_pb_module.before-after-slider .twentytwenty-wrapper.bafg-twentytwenty-wrapper .twentytwenty-after {
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
.twentytwenty-before-label, .twentytwenty-after-label {
	opacity: 1;
	position: absolute;
	bottom: 60px !important;
	z-index: 1111;
	width: 100%;
	font-family: 'Inter';
	font-size: 30px !important;
}
.twentytwenty-horizontal .twentytwenty-before-label:before, .twentytwenty-horizontal .twentytwenty-after-label:before {
	top: unset;
	margin-top: 0;
	bottom: 40px;
	font-size: 30px;
	font-family: 'Inter';
	font-weight: 700;
	letter-spacing: 0px;
	background-color: transparent;
}
.testimonial-cnt {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.testimonial-cnt h4 {
	color: #fdbc4e;
	font-size: 34px !important;
	font-family: 'Inter';
}
.testimonial-cnt h5 {
	color: #fff;
	font-size: 34px !important;
	font-family: 'Inter';
	width: 80%;
	margin: 0 auto;
	line-height: 48px;
	font-weight: 700;
}
.owl-carousel .owl-item .testimonial-cnt img {    
	width: auto;
	margin: 0 auto;
}
.owl-carousel .owl-item .testimonial-cnt img.testi-star {
	margin-bottom: 20px;
	width: 150px;
}
.owl-dots {
	display: table;
	margin: 0 auto;
}
.owl-carousel button.owl-dot span {
	display: inline-block;
	width: 7px;
	height: 7px;
	background-color: #fff;
	margin-left: 5px;
	border-radius: 50%;
}
.owl-carousel button.owl-dot.active span {
	width: 8px;
	height: 8px;
	background-color: transparent;
	border: 3px solid #fff;
}
.et_pb_section.upcoming-events {
	background-color: #dde4cc;
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid #ccd6be;
}
.et_pb_section.upcoming-events h2 {
	text-align: center;
}
.et_pb_column.event-right {
	padding-left: 80px;
	border-left: 1px solid #c8c8c8;
}
.et_pb_module.news-grid h4 {
	font-size: 18px !important;
	color: #3B5442;
	position: relative;
	padding-bottom: 0;
	margin-bottom: 10px;
	display: inline-block;
}
.et_pb_module.news-grid h4:after {
	content: "";
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	background: #F4C18B;
	background: linear-gradient(to right, #fdbc4e 0%, #dde4cc 100%);
	z-index: -1;
}
.et_pb_module.news-grid h4:before {
	content: "";
	position: absolute;
	left: -50px;
	background-image: url(https://dawsonphd.com/wp-content/uploads/2024/11/Calendar-icon.png);
	top: 0px;
	height: 32px;
	width: 32px;
}
.et_pb_module.news-grid h5 {
	padding-bottom: 5px;
	font-weight: 700;
	font-size: 13px;
	font-family: 'Inter';
	color: #3B5442;
}
.event-txt {
	padding-top: 10px;
	padding-bottom: 10px;
}
.et_pb_module.news-grid h6 {
	padding-bottom: 5px;
	font-weight: 700;
	font-size: 13px;
	font-family: 'Inter';
	color: #3B5442;
}
.et_pb_module.news-grid p {
	color: #3B5442;
	font-size: 13px;
	font-weight: 400;
	padding-bottom: 0px;
	line-height: 20px;
}
.et_pb_section.custom-footer {
	background-color: #1f1f1f;
	padding-top: 80px;
	padding-bottom: 80px;
}
.et_pb_column.foot-adr h3 {
	font-size: 22px !important;
	color: #fff;
	font-family: 'Inter';
	font-weight: 700;
}
.et_pb_column.foot-adr p, .et_pb_column.foot-adr p a {
	font-size: 24px;
	color: #fff;
	padding-bottom: 5px;
	display: inline-block;
}
.et_pb_column.connect-clmn h2 {
	color: #fff;
	font-family: 'Inter';
	font-size: 32px !important;
	font-weight: 700;
}
.et_pb_section.copy-right {
	background-color: #171717;
	padding-top: 30px;
	padding-bottom: 30px;
}
.et_pb_section.copy-right p, .et_pb_section.copy-right p a {
	font-family: 'Inter';
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
.et_pb_column.foot-logo-clmn {
	width: 25% !important;
}
.et_pb_column.foot-adr {
	width: 30% !important;
	border-right: 1px solid #dedede30;
}
.et_pb_column.connect-clmn {
	width: 45% !important;
	padding-left: 100px;
}
.et_pb_column.connect-clmn .frm_forms {
	margin-top: 10px;
}
.et_pb_column.connect-clmn .frm_forms label {
	display: none;
}
.et_pb_column.connect-clmn .frm_forms input {
	height: 60px;
	background-color: #292929;
	border: 1px solid #292929;
	color: #fff;
	font-family: 'Inter';
}
.et_pb_column.connect-clmn .frm_forms input::placeholder {
	color: #888;
}
.et_pb_column.connect-clmn .frm_forms button.frm_button_submit {
	position: absolute;
	top: 0;
	right: 15px;
	margin-top: 10px;
	font-size: 0;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	box-shadow: none;
	background-color: #fff;
	border: 1px solid #fff;
}
.et_pb_column.connect-clmn .frm_forms button.frm_button_submit:after {
	content: "";
	position: absolute;
	left: 50%;
	background-image: url(https://dawsonphd.com/wp-content/uploads/2024/11/submit-arrow.png);
	top: 50%;
	height: 24px;
	width: 24px;
	transform: translate(-50%, -50%);
}
.et_pb_column.connect-clmn .frm_forms input:focus {
	background-color: #292929 !important;
	border: 0px;
	box-shadow: none !important;
	color: #fff !important;
	font-size: 16px;
	font-family: 'Inter';
}
.et_pb_column.connect-clmn .frm_forms .frm_error {
	color: red;
}
.et_pb_section.inner-banner h1 {
	font-size: 103px;
	font-weight: 700;
	color: #3B5442;
	font-family: 'Inter';
}
.et_pb_section.inner-banner {
	background-color: #dde4cc;
}
.et_pb_section.inner-banner p {
	font-size: 18px;
}
.et_pb_section.faq-sec {
	background-color: #dde4cc;
	padding-top: 0;
}
.et_pb_column.faq-left-cnt {
	border: 1px solid #3b54421a;
	padding: 30px;
	border-radius: 20px;
}
.et_pb_column.faq-left-cnt .et_pb_toggle.et_pb_accordion_item {
	background-color: transparent;
}
.et_pb_column.faq-left-cnt .et_pb_module.et_pb_accordion {
	border-bottom: 1px solid #3b54421a;
}
.et_pb_column.faq-left-cnt .et_pb_module.et_pb_accordion.et_pb_accordion_2 {
	border-bottom: 0;
}
.et_pb_column.faq-left-cnt .et_pb_toggle.et_pb_accordion_item h4.et_pb_toggle_title {
	font-size: 22px;
	font-weight: 500;
	color: #3b5442;
}
.et_pb_column.faq-left-cnt .et_pb_toggle.et_pb_accordion_item {
	background-color: transparent;
	border: 0px;
	border-top: 1px solid #ccd6be;
	margin-bottom: 0;
	padding: 30px 0px;
}
.et_pb_column.faq-left-cnt .et_pb_toggle.et_pb_accordion_item .et_pb_toggle_title:before {
	color: #3b5442;
	font-size: 30px;
}
.et_pb_column.faq-right-cnt {
	position: sticky;
	top: 50px;
}
.custom-form .frm_forms label {
	display: none!important;
}
.custom-form .frm_forms input {
	height: 60px;
	background-color: #e4e9d8;
	border: 0px;
	color: #000;
	font-size: 16px;
	font-family: 'Inter';
}
.custom-form .frm_forms textarea {
	height: 100px;
	background-color: #e4e9d8;
	border: 0px;
	color: #000;
	font-size: 16px;
	font-family: 'Inter';
}
.custom-form .frm_forms select {
	height: 60px;
	background-color: #e4e9d8;
	border: 0px;
	color: #000;
	font-size: 16px;
	font-family: 'Inter';
}
.custom-form .frm_forms textarea::placeholder, .custom-form .frm_forms input::placeholder, .custom-form .frm_forms select:placeholder{
	color: #3b5442;
	font-size:16px;
}
.custom-form .frm_forms input:focus, .custom-form .frm_forms select:focus, .custom-form .frm_forms textarea:focus{
	background-color: #e4e9d8 !important;
	border: 0px !important;
	box-shadow: none !important;
}
.custom-form .frm_forms button.frm_button_submit {
	font-weight: 600;
	font-family: 'Inter';
	font-size: 16px !important;
	padding: 15px 60px !important;
	border-radius: 30px !important;
	background-color: #f59e0b !important;
	border: 1px solid #f59e0b !important;
}
.et_pb_module.cont-blub h4.et_pb_module_header {
	text-transform: uppercase;
	color: #3b544280;
	font-size: 14px !important;
	font-family: 'Inter';
	font-weight: 400;
}
.et_pb_module.cont-blub .et_pb_blurb_description p, .et_pb_module.cont-blub .et_pb_blurb_description p a {
	color: #3b5442;
}
.et_pb_section.about-banner {
	padding-top: 400px;
	background-size: inherit;
}
.et_pb_section.about-banner:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #0000006b;
}
body.page.page-id-272 .et_pb_section.custom-header, body.page-id-349 .et_pb_section.custom-header {
	position: fixed;
	width: 100%;
	background-color: transparent;
	padding-top: 0;
}
body.page.page-id-272 .et_pb_section.custom-header .et_pb_module.et_pb_menu, body.page.page-id-349 .et_pb_section.custom-header .et_pb_module.et_pb_menu {
	background-color: transparent;
}
body.page.page-id-272 .et_pb_section.custom-header .et_pb_menu__menu ul#menu-main-menu li a, body.page.page-id-349 .et_pb_section.custom-header .et_pb_menu__menu ul#menu-main-menu li a {
	color: #fff;
}
.et_pb_module.about-title h1 {
	font-size: 103px;
	font-weight: 700;
	font-family: 'Inter';
	color: #fff;
}
.et_pb_module.about-title p {
	font-size: 18px;
	color: #fff;
	font-family: 'Inter';
	font-weight: 500;
	padding-bottom: 30px;
}
.et_pb_section.life-story-sec {
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: #dde4cc;
}
.et_pb_column.about-life-story-right {
	padding-left: 30px;
}
.et_pb_module.about-profile-img {
	text-align: right;
	padding-right: 40px;
}
.et_pb_module.about-profile-img span.et_pb_image_wrap img {
	width: 470px;
	border-radius: 20px;
	transform: rotate(3deg);
	height: 550px;
	object-fit: cover;
}
.et_pb_module.about-logo-img {
	position: absolute;
	bottom: 30px;
}
.et_pb_module.about-logo-img span.et_pb_image_wrap img {
	width: 280px;
	border-radius: 20px;
	transform: rotate(-5deg);
	height: 340px;
	object-fit: cover;
}
.et_pb_section.about-books-sec {
	background-color: #dde4cc;
	padding-top: 0;
}
.et_pb_section.about-books-sec h2 { 
	font-size: 44px !important;    
}
.et_pb_section.about-books-sec h4 {
	font-size: 18px !important;
	padding-bottom: 0;
}
.et_pb_module.book-blurb .et_pb_main_blurb_image {
	margin-bottom: 0;
	position: relative;
	top: 10px;
}
.et_pb_module.book-blurb .et_pb_blurb_container h3.et_pb_module_header {
	background-color: #00000080;
	font-size: 28px !important;
	padding: 30px 30px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	color: #fff;
	line-height: 34px;
}
.et_pb_row.about-testimonial-row {
	padding-top: 100px;
	padding-bottom: 70px;
}
.et_pb_row.about-testimonial-row .et_pb_module.et_pb_testimonial {
	background-color: transparent;    
}
.et_pb_row.about-testimonial-row .et_pb_module.et_pb_testimonial .et_pb_testimonial_content p {
	font-size: 36px;
	font-weight: 700;
	line-height: 1.4em;
	color: #3B5442;
	text-align: center;
	max-width: 900px;
	margin: 0 auto;
	padding-top: 30px;
}
.et_pb_row.about-testimonial-row .et_pb_module.et_pb_testimonial:before {
	font-size: 42px !important;
	color: #3b5442;
	background-color: transparent;
}
.et_pb_row.about-testimonial-row .et_pb_module.et_pb_testimonial .et_pb_testimonial_author {
	margin-top: 0;
	font-weight: 500;
	display: block;
	font-size: 18px;
	font-family: 'Inter';
	color: #3B5442;
	text-align: center;
}
.et_pb_section.our-partners {
	padding-top: 100px;
	padding-bottom: 100px;
}
.et_pb_section.our-partners p, .et_pb_section.our-partners h2 {
	text-align: center;
}
.et_pb_section.our-partners span.et_pb_image_wrap {
	display: table;
	margin: 0 auto;
}
.et_pb_section.our-partners span.et_pb_image_wrap img {
	width: 190px;
	height: 80px;
	object-fit: contain;
}
a.et_pb_button.book-blurb-btn {
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 50%;
	padding: 0;
	width: 40px;
	height: 40px;
	text-align: center;
	color: #000;
	font-size: 22px;
	position: absolute;
	right: 10px;
	bottom: 50px;
}
a.et_pb_button.book-blurb-btn:hover {
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 50%;
	padding: 0;
	transform: rotate(90deg);
}
a.et_pb_button.book-blurb-btn:after {
	display:none;
}
.book-popup h2 {
	color: #171717;
	font-size: 52px !important;
	font-weight: 700;
	padding-bottom: 20px;
}
.book-popup {
	padding: 20px 50px !important;
	border-radius: 20px;
	width: 950px !important;
	max-width: 1000px !important;
}
.book-popup p {
	color: #171717;
	font-size: 18px;
	line-height: 30px;
}
#et-boc .area-outer-wrap .da-close {
	background-color: #000 !important;
	opacity: 1;
	width: 45px;
	height: 45px;
	color: #fff !important;
	border-radius: 50%;
	line-height: 45px;
	font-size: 26px;
	top: 20px;
	right: 20px;
}
#et-boc .area-outer-wrap .da-close:hover {
	background-color: #fff !important;
	color: #000 !important;
}
.et_pb_module.product-img span.et_pb_image_wrap img {
	width: 100%;
	height: 100%;
	border-radius: 30px;
	border-top-right-radius: 30px;
}
.et_pb_module.product-img span.et_pb_image_wrap {
	display: block;
}
.et_pb_column.prod-img-colum {
	position: sticky;
	top: 50px;
}
.et_pb_module.blog-page-grid article {
	border: 2px solid #dedede;
}
.et_pb_blog_grid .et_pb_image_container img {
	height: 240px;
	object-fit: cover;
}
.et_pb_module.et_pb_blog_grid_wrapper h2 {
	font-size: 18px !important;
	height: 60px;
	line-height: 26px;
	overflow: hidden;
	margin-bottom: 5px;
}
.et_pb_module.et_pb_blog_grid_wrapper .et_pb_post .post-meta {
	font-size: 14px !important;
	margin-bottom: 6px;
	height: 30px;
	overflow: hidden;
}
.et_pb_module.et_pb_blog_grid_wrapper .post-content p {
	font-size: 15px;
	line-height: 24px;
	color: #3b5442 !important;
	height: 80px;
	font-family: 'Inter';
}
a.more-link {
	text-transform: capitalize;
	font-weight: 700;
	font-family: 'Inter';
	color: #3b5442;
	border-bottom: 2px solid #3b5442;
}
.et_pb_module.video-grid iframe {
	width: 100%;
	height: 350px;
	display: block;
	margin: 0;
}
.single h1.entry-title {
	font-size: 28px;
	line-height: 34px;
	font-weight: 600;
	color: #3c5641;
	font-family: 'Inter';
}
.single #left-area .post-meta {
	font-size: 13px;
	padding-bottom: 15px;
	font-family: 'Inter';
	color: #3c5641!important;
}
.single #left-area p {
	font-family: 'Inter';
	line-height: 32px;
	font-size: 16px;
	color: #3c5641;
	font-weight: 500;
}
.single input#wp-block-search__input-1 {
	border: 1px solid #184d6e;
	border-radius: 0px;
}
.single button.wp-block-search__button.wp-element-button {
	background-color: #3c5641;
	border: 1px solid #3c5641;
	color: #fff;
	font-family: 'Inter';
	font-weight: 600;
}
.single h2.wp-block-heading {
	font-size: 28px;
	line-height: 34px;
	font-weight: 600;
	color: #3c5641;
	font-family: 'Inter';
	transition: all ease-in-out .3s;
}
div#block-4 {
	display: none;
}
.single ul li {
	font-family: 'Inter';
	line-height: 28px;
	font-size: 16px;
	color: #333;
	font-weight: 500;
}
.single ul li a {
	color: #3c5641;
	transition: all ease-in-out .3s;
}
.page-template-default #page-container ._3d-flip-book {
	height: 700px !important;
}

.page-template-default #page-container .flip-book-sec .book-widget {
	height: 700px !important;
}

/* Custom Code End */
/* article grid section added on 06.01.2024 */
.et_pb_row.article-row .article-button {
	display: flex;
	gap: 20px;
	justify-content: center;
	margin-top:10px;
}

.et_pb_row.article-row .article-button a {
	font-weight: 600;
	font-family: 'Inter';
	font-size: 16px !important;
	padding: 10px !important;
	border-radius: 30px !important;
	background-color: #f59e0b !important;
	border: 1px solid #f59e0b !important;
	color:#fff;
	align-items:center;
	text-transform:uppercase;
	width:200px;
	text-align:center;
}

.et_pb_row.article-row .et_pb_module.et_pb_blurb {
	background-color:#fff;
	box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
	border-radius:10px;
}
.et_pb_section.upcoming-events .et_pb_row.home-event {
	padding-left: 100px;
}
.et_pb_row.article-row  .et_pb_blurb_container {
	padding: 0 20px 30px 20px;
}
.et_pb_row.article-row .et_pb_main_blurb_image span.et_pb_image_wrap.et_pb_only_image_mode_wrap img {
	height: 250px;
	object-fit: cover;
	object-position: top;
	border-radius:10px 10px 0px 0px;
	border: 1px solid #3b54424a;
}
.et_pb_row.article-row h4.et_pb_module_header {
	font-size: 15px !important;
	height: 100px;
}
.et_pb_module.et_pb_code.cus-video iframe {
	width: 100% !important;
	height: 100% !important;
}
.et_pb_section.home-video {
	height: 100%;
}
.et_pb_section.home-video .et_pb_row {
	max-width: 100% !important;
	height: 100% !important;
}
.et_pb_section.home-video .et_pb_row .et_pb_column {
	height: 100% !important;
}
.et_pb_module.et_pb_code.cus-video .et_pb_code_inner {
	height: 750px;
}
.et_pb_column.logo-grid span.et_pb_image_wrap img {
	height: 68px;
	object-fit: contain;
}
.et_pb_section.flip-book-sec .et_pb_row  h1.et_pb_module_heading {
	line-height: 36px;
	font-size: 26px;
}
/* .et_pb_row.article-row h4.et_pb_module_header span {
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden;
} */
/* article grid section added on 06.01.2024 */
/* Responisve Code Start */
@media only screen and (max-width: 1300px) {
	.et_pb_row.home-bnr-txt h1 {
		font-size: 76px; 
	}
	.et_pb_menu__menu ul#menu-main-menu li {
		padding-right: 22px;    
	}
	.et_pb_row, .container {
		width: 100% !important;
		max-width: 100%;
		padding-left: 50px;
		padding-right: 50px;
	}
	.et_pb_module.news-grid {
		padding-left: 50px;
	}
	.et_pb_module.et_pb_code.cus-video .et_pb_code_inner {
		height: 650px;
	}
	.et_pb_section h2 {   
		font-size: 46px !important;    
	} 
	.et_pb_section.home-video .et_pb_row {    
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.et_pb_module.home-prod-img span.et_pb_image_wrap { 
		left: 0;
		padding-right: 50px;
	}
	.et_pb_section.upcoming-events .et_pb_column:first-child {
		padding-left: 0;
	}
	.twentytwenty-horizontal .twentytwenty-before-label:before, .twentytwenty-horizontal .twentytwenty-after-label:before { 
		font-size: 24px;    
	}
	.et_pb_section.living-color h2 {
		font-size: 42px !important;  
	}
	.et_pb_module.et_pb_blog_grid_wrapper .post-content p {  
		height: 100px;    
	}
	.book-popup {
		padding: 20px 20px !important; 
	}
}
@media only screen and (max-width: 1279px) {
	.et_pb_menu__menu ul#menu-main-menu li {
		padding-right: 15px;
	}
	.et_pb_menu__menu ul#menu-main-menu li a {
		font-size: 13px; 
	}
	.testimonial-cnt h5 { 
		width: 100%;    
	}
	.et_pb_column.foot-adr p, .et_pb_column.foot-adr p a {
		font-size: 18px;  
	}
	.et_pb_row.home-bnr-txt h1 {
		font-size: 56px;
	}
	.et_pb_row.home-bnr-txt a.et_pb_button { 
		top: 50px;
	}
	.et_pb_column.about-txt {
		padding-left: 150px;
	}
	.et_pb_column.david-txt {
		padding-top: 20px;
	}
	.et_pb_column.david-image .et_pb_module.et_pb_image_1 img { 
		top: 100px;
		left: -40px;
	}
	.et_pb_column.works-txt {    
		padding-top: 0;
	}
	.et_pb_section h2 {
		font-size: 36px !important;
	}
	.et_pb_section.inner-banner h1 {
		font-size: 82px;  
	}
	.et_pb_module.about-title h1 {
		font-size: 82px; 
	}
	.et_pb_module.about-logo-img span.et_pb_image_wrap img {
		top: 100px;
	}
	.et_pb_section.life-story-sec {
		padding-top: 60px!important;
		padding-bottom: 10px!important;
	}
	.et_pb_section.about-books-sec h2 {
		font-size: 34px !important;
		line-height: 42px;
	}
	.et_pb_module.book-blurb .et_pb_blurb_container h3.et_pb_module_header {
		font-size: 22px !important;
		line-height: 30px;
		padding: 20px 20px;
		padding-right: 50px;
	}
	.et_pb_row.about-testimonial-row .et_pb_module.et_pb_testimonial .et_pb_testimonial_content p {
		font-size: 28px; 
	}
	.et_pb_row.about-testimonial-row {
		padding-top: 60px;
		padding-bottom: 0px;
	}
	.et_pb_section.our-partners {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.et_pb_section.purchase-book .et_pb_text_inner h1 { 
		font-size: 38px !important;    
	}
	.book-popup {
		padding: 20px 0px !important; 
		width: 100% !important;
		max-width: 100% !important;
	}
	.et_pb_section.purchase-book {    
		padding-top: 40px;
	}
	.et_pb_section.purchase-book .et_pb_module.et_pb_text {
		padding-top: 0 !important;
	}
	#main-content .container:before {
		display:none;
	}
	.et_pb_module.et_pb_code.cus-video .et_pb_code_inner {
		height: 550px;
	}
	.et_pb_section.upcoming-events .et_pb_row.home-event {
		padding-left: 50px;
	}
}
@media only screen and (min-width: 981px) and (max-width: 1200px) {
	.et_pb_row.article-row h4.et_pb_module_header {
		font-size: 15px !important;
		height: 75px;
	}
}
@media only screen and (max-width: 980px) {
	.et_pb_section.flip-book-sec .et_pb_row {
		padding-top: 0;
		padding-bottom: 0;
	}
	.et_pb_row.article-row {
		padding-top: 30px !important;
		padding-bottom: 50px !important;
	}
	.et_pb_section.et_pb_section_0.home-bnr {
    background-image: url(https://dawsonphd.com/wp-content/uploads/2026/05/David-A-Dawson-medical-cannabis-research-mobile.webp);
}
	.et_pb_column.logo-grid span.et_pb_image_wrap img {
		height: auto;    
	}
	.et_pb_section.custom-header {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.et_pb_row, .container {        
		padding-left: 30px;
		padding-right: 30px;
	}
	.et_pb_section.custom-header .et_pb_row { 
		padding-left: 0;
		padding-right: 0;
	}
	.et_pb_column.logo-grid span.et_pb_image_wrap {
		padding-top: 0;
	}
	.et_pb_section.custom-header .et_pb_row .et_pb_column.et-last-child {
		display: none;
	}
	.et_pb_column.menu-grid {
		width: 100% !important;
	}
	.et_pb_column.logo-grid {
		width: 100% !important;
	}
	.et_pb_section.custom-header .et_pb_row .et_pb_column {
		margin-bottom: 0;
	}
	span.mobile_menu_bar {
		position: absolute;
		top: -60px;
		z-index: 9999;
		right: 30px;
	}
	.mobile_nav .mobile_menu_bar:before {
		color: #000 !important;
	}
	.et_pb_section.custom-header .et_pb_column.et_pb_column_1_tb_header .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu {
		background-color: #3e5644 !important;
	}
	.et_pb_section.custom-header .et_pb_column.et_pb_column_1_tb_header .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul {        
		padding-left: 0;
		display: none !important;
	}
	.et_pb_section.custom-header .et_pb_column.et_pb_column_1_tb_header .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul li {
		padding-left: 0;
	}
	.et_pb_section.custom-header .et_pb_column.et_pb_column_1_tb_header .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu li.menu-item-has-children {
		position: relative;
	}
	.et_pb_section.custom-header .et_pb_column.et_pb_column_1_tb_header .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu li.menu-item-has-children a {
		display: inline-block;
	}
	.et_pb_section.custom-header .et_pb_column.et_pb_column_1_tb_header .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul li a {
		padding-left: 30px;
	}
	.et_pb_section.custom-header .et_pb_column.et_pb_column_1_tb_header .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu li.menu-item-has-children.open ul.sub-menu {
		display: block !important;
	}
	.et_pb_section.custom-header .et_pb_column.et_pb_column_1_tb_header .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu li.menu-item-has-children.open ul.sub-menu li a {
		display: block;
		background-color: #669152 !important;
	}
	.et_pb_section.custom-header .et_pb_column.et_pb_column_1_tb_header .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu .menu-item-has-children:after {
		font-family: ETmodules;
		content: "3";
		color: #fff;
		font-size: 22px;
		position: absolute;
		top: 10px;
		right: 20px;
		transition: all ease-in-out .3s;
	}
	.et_pb_section.custom-header .et_pb_column.et_pb_column_1_tb_header .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu .menu-item-has-children.open:after {
		transform: rotate(-180deg);
	}
	.et_mobile_menu li a {
		color: #fff;
	}
	.et_pb_section.custom-header .et_pb_row .et_pb_column img {
		width: 290px;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
	}
	.et_pb_menu .et_mobile_menu {     
		padding: 0;
	}
	.et_mobile_menu li a { 
		padding: 10px 2%;    
		background-color: #3e5644!important;
		font-size: 15px;    
	}
	.et_pb_row.home-bnr-txt a.et_pb_button {
		top: 0;
	}
	.et_pb_row.home-bnr-txt .et_pb_button_module_wrapper {
		position: relative;
		right: unset;
	}
	.et_pb_section.et_pb_section_0.home-bnr {
		padding-top: 100px;  
		padding-bottom: 100px;
	}
	.et_pb_module.about-meet-txt {  
		left: 0;
	}
	.et_pb_section.about {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.et_pb_row.dawson-story {
		padding-top: 0;
	}
	.et_pb_section.about h2 br {
		display: none;
	}
	.et_pb_section.about h2 {
		text-align: left;
		line-height: 46px;
	}
	.et_pb_section.purchase-book .et_pb_module.et_pb_text h3 br {
		display: none;
	}
	.et_pb_column.about-txt {
		padding-left: 0;
	}
	.et_pb_column.about-txt .et_pb_module.et_pb_text {
		text-align: left;
	}
	.et_pb_column.david-image .et_pb_module.et_pb_image_0 img { 
		height: 100%;
		width: 60%;
		margin: 0 auto;
		display: block;
	}
	.et_pb_column.david-image .et_pb_module.et_pb_image_1 {   
		transform: translate(-50%, -50%);
		left: 50%;
	}
	.et_pb_column.david-image .et_pb_module.et_pb_image_1 img {
		top: 130px;
		left: -110px;
	}
	.et_pb_column.david-txt {
		padding-top: 50px;
	}
	.et_pb_column.home-prod-clnm {
		position: relative;
		top: 0;
		padding-bottom: 40px;
	}
	.et_pb_section.purchase-book {
		background-color: #dde4cc;
		padding-top: 30px;
		padding-bottom: 0;
	}
	.et_pb_module.home-prod-img span.et_pb_image_wrap img {
		width: auto;
		height: auto;
		border-radius: 20px;
		margin: 0 auto;
		display: table;
	}
	.et_pb_module.home-prod-img span.et_pb_image_wrap {
		left: 0;
		padding-right: 0;
	}	
	.et_pb_column.works-txt {        
		padding-right: 0;
	}
	.et_pb_section.purchase-book .et_pb_module.et_pb_text {
		padding-top: 10px !important;
	}
	p.view-detail-bnt { 
		border-top: 1px solid #aab19f;    
	}
	.et_pb_section.david-work .et_pb_row {
		padding-top: 10px;
	}
	.et_pb_section.purchase-book .et_pb_text_inner h1 { 
		font-size: 40px !important;    
	}
	.et_pb_section.david-work { 
		padding-bottom: 0;
	}
	.et_pb_section.living-color {
		background-color: #dde4cc;
		padding-top: 0;
		padding-bottom: 30px;
	}
	.et_pb_section.home-testimonial {
		padding-top: 0;
		padding-bottom: 0;
	}
	.et_pb_column.event-right {
		padding-left: 0;
		border-left: 0px solid #c8c8c8;
	}
	.et_pb_column.foot-logo-clmn {
		width: 50% !important;
	}
	.et_pb_column.foot-adr {
		border-left: 1px solid #ffffff21;
		width: 50% !important;
		border-right: 0px solid #dedede30;
		padding-left: 50px;
	}
	.twentytwenty-horizontal .twentytwenty-before-label:before, .twentytwenty-horizontal .twentytwenty-after-label:before {
		display:none;
	}
	.et_pb_column.connect-clmn {
		width: 50% !important;
		padding-left: 0;
		padding-top: 20px;
	}
	.et_pb_section.custom-footer {    
		padding-top: 30px;
		padding-bottom: 0px;
	}
	.et_pb_section.custom-footer .et_pb_row {
		padding-bottom: 0;
	}
	.et_pb_section.copy-right p, .et_pb_section.copy-right p a { 
		text-align: center;
	}
	.et_pb_section.inner-banner h1 {
		font-size: 62px; 
	}
	.et_pb_module.et_pb_blurb.cont-blub .et_pb_blurb_content {
		max-width: 100% !important;
	}
	.et_pb_section_1.et_pb_section {
		padding-top: 0px; 
		padding-bottom: 0;
	}	
	.et_pb_section.about-banner {
		padding-top: 100px; 
		padding-bottom: 100px;
	}
	.et_pb_module.about-title h1 {
		font-size: 52px; 
	}
	.et_pb_column.about-life-story-right {
		padding-left: 0;
	}
	.et_pb_section.about-books-sec h2 {
		font-size: 36px !important;
	}
	.et_pb_module.book-blurb .et_pb_blurb_container h3.et_pb_module_header {  
		font-size: 24px !important;    
		padding-right: 60px;
	}
	.book-popup {
		padding: 20px 0px !important; 
		width: 100% !important;
		max-width: 100% !important;
	}
	.et_pb_row.video-grid-row .et_pb_column {
		width: 49%;
		margin-right: 1%;
		margin-bottom: 30px;
	}
	.et_pb_section.about-books-sec h2 br {
		display: none;
	}
	.et_pb_module.about-profile-img {
		text-align: center;    
	}
	.et_pb_column.about-life-story-right {
		padding-top: 100px;
	}
	.et_pb_section.about-books-sec .et_pb_row {
		padding-top: 0;
	}
	.et_pb_module.book-blurb .et_pb_blurb_content {
		max-width: 100%;
	}
	.et_pb_module.book-blurb .et_pb_main_blurb_image { 
		top: 7px;
	}
	.et_pb_section.our-partners {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.et_pb_section.our-partners h2 {
		font-size: 33px !important;
		line-height: 40px;
	}
	.et_pb_section.our-partners .et_pb_row {
		padding-top: 0;
	}
	.et_pb_section.our-partners .et_pb_column.et-last-child {
		width: 100%;
	}
	.et_pb_testimonial {
		padding: 0;
		padding-top: 20px;
	}
	.et_pb_column.prod-img-colum {
		position: relative;
		top: 0;
	}
	.et_pb_section.purchase-book .et_pb_module.et_pb_text {    
		margin-bottom: 10px;
	}
	.et_pb_module.et_pb_code.cus-video .et_pb_code_inner {
		height: 500px;
	}
}
@media only screen and (min-width:768px) and (max-width:980px){
	.et_pb_row.article-row h4.et_pb_module_header {
		height: auto;
	}
	.et_pb_row.article-row .et_pb_main_blurb_image span.et_pb_image_wrap.et_pb_only_image_mode_wrap img {
		height: 400px;
	}

	.et_pb_row.article-row .et_pb_column .et_pb_blurb_content{
		max-width:100%
	}

	.et_pb_row.article-row {
		gap: 30px;
		display: flex;
		flex-wrap: wrap;
	}

	.et_pb_row.article-row .et_pb_column .et_pb_main_blurb_image {
		display: block;
	}
}
@media only screen and (max-width: 767px) {

	.et_pb_row.article-row h4.et_pb_module_header {
		height: auto;
	}
	.page-template-default #page-container #et-boc #et-main-area div#main-content .book-widget {
		height: 450px !important;
	}

	.page-template-default #page-container ._3d-flip-book {
		height: 450px !important;
	}

	.et_pb_main_blurb_image span.et_pb_image_wrap.et_pb_only_image_mode_wrap img {
		height: auto;
	}
	.et_pb_row.article-row .et_pb_column .et_pb_blurb_content{
		max-width:100%
	}
	.et_pb_module.et_pb_code.cus-video .et_pb_code_inner {
		height: 350px;
	}
	.et_pb_row.article-row .et_pb_column .et_pb_main_blurb_image {
		display: block;
	}
	.et_pb_column.foot-adr {
		width: 100% !important;
		padding-left: 0;
		padding-top: 20px;
		border-left: 0px;
	}
	.et_pb_section.purchase-book {     
		padding-top: 10px;        
	}
	.et_pb_column.foot-logo-clmn {
		width: 100% !important;
	}
	.et_pb_column.foot-logo-clmn span.et_pb_image_wrap {
		display: table;
		margin: 0 auto;
	}
	.et_pb_column.connect-clmn {
		width: 100% !important;   
		padding-top: 20px;
	}
	.et_pb_column.foot-adr p, .et_pb_column.foot-adr p a {     
		display: block;
	}
	.et_pb_column.david-image .et_pb_module.et_pb_image_1 img {
		top: 130px;
		left: -110px;
		height: auto;
	}	
	.et_pb_section.living-color h2 {
		font-size: 32px !important;
		line-height: 40px;
	}
	.testimonial-cnt h5 { 
		font-size: 24px !important;    
		line-height: 34px;    
	}
	.et_pb_row.before-after-slider-row { 
		padding-left: 15px;
		padding-right: 15px;
	}
	.et_pb_column.faq-left-cnt .et_pb_toggle.et_pb_accordion_item h4.et_pb_toggle_title {
		font-size: 20px !important;
	}
	h3 { 
		font-size: 28px !important;    
	}
	.et_pb_column.faq-left-cnt .et_pb_toggle.et_pb_accordion_item { 
		padding: 20px 0px;
	}
	.et_pb_section.inner-banner h1 {
		font-size: 42px;
	}
	.et_pb_module.et_pb_blog_grid_wrapper h2 { 
		height: auto;    
	}
	.et_pb_row.video-grid-row .et_pb_column {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 10px;
	}
	.et_pb_module.video-grid iframe { 
		height: 300px;    
	}
	.et_pb_section.life-story-sec {
		padding-top: 20px !important;
		padding-bottom: 10px !important;
	}
	.et_pb_module.about-logo-img {
		position: relative;
		bottom: 0;
	}
	.et_pb_module.about-profile-img span.et_pb_image_wrap img {
		width: 100%; 
		height: auto;    
	}
	.et_pb_module.about-logo-img span.et_pb_image_wrap {
		margin: 0 auto;
		display: table;
	}
	.et_pb_module.about-logo-img span.et_pb_image_wrap img {
		top: 10px;
	}
	.et_pb_column.about-life-story-right {
		padding-top: 40px;
	}
	.et_pb_section.purchase-book .et_pb_text_inner h1 { 
		font-size: 34px !important;    
	}
}
@media only screen and (max-width: 500px) {
	/*  */
	.et_pb_section.custom-header .et_pb_row .et_pb_column img {
		height: 79px;
	}
	/*  */
	.et_pb_row.home-bnr-txt h1 {
		font-size: 46px;
	}
	.et_pb_row.home-bnr-txt .et_pb_column {
		margin-bottom: 10px;
	}
	.et_pb_section h2 {
		font-size: 32px !important;
	}
	.et_pb_column.david-image .et_pb_module.et_pb_image_1 img {
		top: 100px;
		left: -70px;        
	}	
}
/* Responisve Code End */
